/* Body styles */
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');
/* Wrapper styles */
*{
  font-family: 'Nunito', sans-serif;
}

.u-wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px;
}

.u-wrapper--large {
  max-width: 960px;
}


.return-section{
  display: flex;
  justify-content: left;
  margin-bottom: 50px;
}

button{
  display: inline-block;
  padding: 10px 20px;
  font-size: 1rem;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 4px;
  border: none;
  color: #fff;
  background-color: #ff1b1b;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  border-radius: 30px;
}

button:hover {
  background-color: #e40101;
}


/* Header styles */
.pageHeader {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
}

.pageHeader h1 {
  font-family: 'Nunito', sans-serif;
  font-size: 2.5rem;
  font-weight: 700;
  margin: 0;
}

/* Button submit styles */
.btn {
  display: inline-block;
  padding: 10px 20px;
  font-size: 1rem;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 4px;
  border: none;
  color: #fff;
  background-color: #ff1b1b;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}

.btn:hover {
  background-color: #be0000;
}

.btn[disabled] {
  opacity: 0.5;
  cursor: default;
}